# portainer

[![Build Status](https://drone.autonomic.zone/api/badges/autonomic-cooperative/portainer/status.svg)](https://drone.autonomic.zone/autonomic-cooperative/portainer)

> https://portainer.readthedocs.io

> https://portainer.swarm.autonomic.zone

## Development

```bash
$ git clone https://git.autonomic.zone/autonomic-cooperative/portainer && cd portainer
$ python3 -m venv .venv && source .venv/bin/activate
$ pip install -U pip setuptools docker-compose
$ docker-compose up
```

Portainer dashboard

> http://localhost:9000

## Production

1. Our [drone.autonomic.zone](https://drone.autonomic.zone/autonomic-cooperative/portainer/) configuration automatically deploys.
1. For a manual deploy guide, see [this documentation](https://git.autonomic.zone/autonomic-cooperative/organising/wiki/working-with-docker-swarm).
